{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ClientUrls": {
    "Library": "https://localhost:7057/"
  },
  "AllowedHosts": "*"
}
